> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vogent.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Dial Token

> Gets a token for a given dial.



## OpenAPI

````yaml post /dials/{id}/token
openapi: 3.0.3
info:
  title: Vogent - OpenAPI 3.0
  description: Test Description
  version: 1.0.11
servers:
  - url: https://api.vogent.ai/api
security:
  - bearerAuth: []
paths:
  /dials/{id}/token:
    post:
      summary: Get Dial Token
      description: Gets a token for a given dial.
      operationId: getDialToken
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
          description: ID of the dial.
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DialTokenOutput'
        '400':
          description: Invalid input
        '422':
          description: Validation exception
components:
  schemas:
    DialTokenOutput:
      type: object
      properties:
        dialToken:
          type: string
          example: >-
            eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ0ZXN0IjoidGVzdCJ9.9EQaLsDRKDVXLUVLR9JgDTjEULaT2-OMbHayQAzgZH8
          description: >-
            You can pass this dial token to Elto's web UI, or use this token to
            authorize any requests for this dial. It's safe to pass this token
            to a client -- it only allows users to run requests against the dial
            associated with this session.
          nullable: false
      required:
        - dialToken
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        In the form `Bearer <api_key_here>`. You can find your api key in your
        dashboard.

````